@charset "utf-8";
/* CSS Document */

body, div, p, h1, h2, h3, label, span, table, td, select, option, input{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}
body{ 
	margin:0;
	background-image:url("images/headerbg-fr.gif");
	background-repeat:repeat-x;
}

#mainframe{ width:1000px; height:auto; margin:5px auto; }
#topbanner{ width:100%; height:25px; 
	background-image:url("images/tbbg-fr.gif");
	background-repeat:repeat-x; }
#topbanner-familylink{ width:300px; height:25px; float:left;
	background-image:url("images/tbleft-fr.gif");
	background-repeat:no-repeat; padding-left:35px; }
#topbanner-familylink p{ margin-top:4px; margin-bottom:0;
	font-family:Arial, Helvetica, sans-serif; font-size:11px; }
#topbanner-langbar{ width:300px; height:25px; float:right;
	background-image:url("images/tbright-fr.gif");
	background-repeat:no-repeat;
	background-position:right center; }
	
A:link.tblink	{ color:#25749f; }
A:active.tblink	{ color:#25749f; }
A:visited.tblink{ color:#25749f; }
A:hover.tblink	{ color:#ff0000; }

A:link.hstyle001	{ text-decoration:none; color: #534600; font-weight:bold; }
A:active.hstyle001	{ text-decoration:none; color: #534600; font-weight:bold; }
A:visited.hstyle001	{ text-decoration:none; color: #534600; font-weight:bold; }
A:hover.hstyle001	{ text-decoration:none; color: #065bd0; font-weight:bold; }

A:link.hstyle002	{ text-decoration:none; color: #ffffff; font-weight:bold; }
A:active.hstyle002	{ text-decoration:none; color: #ffffff; font-weight:bold; }
A:visited.hstyle002	{ text-decoration:none; color: #ffffff; font-weight:bold; }
A:hover.hstyle002	{ text-decoration:none; color: #065bd0; font-weight:bold; }

A:link.hstyle003	{ text-decoration:none; color: #666666; }
A:active.hstyle003	{ text-decoration:none; color: #666666; }
A:visited.hstyle003	{ text-decoration:none; color: #666666; }
A:hover.hstyle003	{ text-decoration:none; color: #ff7200; }

#langpannel{
	background-color:#3db4f2; width:120px; height:auto;
	padding-left:16px; padding-right:16px;
	padding-bottom:3px; padding-top:2px;
	margin-top:3px; margin-right:25px; float:right;
}
#langpannel p{ margin:0;  }

#header{ clear:both; width:100%; height:auto; }
#logo-frame{ float:left; height:auto; width:300px; }
#logo{ margin-top:15px; margin-left:20px; margin-bottom:0; cursor:hand; }
#logo-caption{
	background-image:url("images/point-0.gif");
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-left:12px; margin-left:60px; 
	margin-top:0px; margin-bottom:7px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
#year-frame{ margin-top:0; margin-bottom:0; margin-left:30px;
	width:263px; height:31px; text-align:center;
	background-image:url("images/yearbg-fr.gif");
	background-repeat:no-repeat; }
#year-frame p{ color:#ffffff; padding-top:6px; margin-top:0; margin-bottom:0;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:14px; }
#gnav-frame{ float:right; height:auto; width:680px; }
#contacts{ 
	background-image:url("images/contactsbg-fr.gif");
	background-repeat:repeat-x;	
	height:52px; margin-top:35px; margin-bottom:0;
	color:#333333; padding-left:17px; padding-top:5px;
}

.gnavcell-active{
	padding-left:17px;
	padding-right:40px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url("/images/__x_header/arrows/arrow08.gif");
	background-repeat:no-repeat;
	background-position:3px 6px;
}
.gnavcell-hover{
	padding-left:17px;
	padding-right:40px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url("images/point-1.gif");
	background-repeat:no-repeat;
	background-position:0px 4px;
}

A:link.gnav-active	 { color:#196791; text-decoration:none; }
A:active.gnav-active { color:#196791; text-decoration:none; }
A:visited.gnav-active{ color:#196791; text-decoration:none; }
A:hover.gnav-active	 { color:#ff0000; text-decoration:underline; }

A:link.gnav-hover	{ color:#ff0000; text-decoration:underline; font-weight:bold; }
A:active.gnav-hover	{ color:#ff0000; text-decoration:underline; font-weight:bold; }
A:visited.gnav-hover{ color:#ff0000; text-decoration:underline; font-weight:bold; }
A:hover.gnav-hover	{ color:#ff0000; text-decoration:underline; font-weight:bold; }

#contents-frame{ clear:both; width:100%; }
#navigation-frame{ width:300px; height:auto; vertical-align:top; }
#text-frame{ width:700px; height:auto; vertical-align:top; }

#item-title-bar{
	background-image:url("images/item-title-fr/bg.gif");
	background-repeat:no-repeat;
	width:680px; height:44px;
	text-align:left;
}
#features-title{ margin-top:22px; clear:both; margin-left:2px; margin-bottom:5px; }
#titleimage{ margin-top:3px; margin-left:44px; }

.photo-thumbframe{ float:left; border:1px solid #e0e0e0; padding:2px;
	text-align:center; width:80px; height:80px; margin-left:3px; 
	margin-bottom:6px; cursor:hand; }
.photo-thumbframe-over{ float:left; border:1px solid #9099c6; padding:2px;
	text-align:center; width:80px; height:80px; margin-left:3px; 
	margin-bottom:6px; cursor:hand; }
.thumbs_nav{ width:17px; height:17px; background-color:#7d7dd7; 
	color:white; float:left; margin-left:3px; text-align:center;
	font-size:12px; font-family:Arial, Helvetica, sans-serif; }
	
#thumbs-detail{ float:right; margin-right:10px; cursor:hand; }
#main_article p{ color:#333333; }
#main_article{ height:auto; padding-bottom:10px; }
#main_article td{ color:#333333; text-align:justify; }
.first-line-print{ text-align:center; font-size:16px; color:#333333; font-weight:bold; }
.other-line-print{ text-align:justify; font-size:12px; margin-top:0; margin-bottom:10px; color:#333333; }

.sub-articles{ border:1px dotted #cccccc; margin-top:10px; clear:both;
	padding-left:10px; padding-right:10px; text-align:left;
	padding-top:5px; padding-bottom:5px; overflow:auto; }
.sub-date{ font-weight:normal; color:#f87b01; }

.scnt_line1{ margin-top:5px; margin-bottom:5px;	font-weight:bold; color:#4c4cab; font-size:13px; }
.scnt_line2{ color:#555555;	margin-top:0px;	margin-bottom:0px; }
.scnt_line3{ margin-top:5px; margin-bottom:5px;	font-weight:bold; color:#31aca8; font-size:13px;
	border-bottom:1px dotted #6cd0cc; padding-bottom:4px; }
.scnt_line4{ color:#555555;	margin-top:0px;	margin-bottom:5px; }

A:link.sub-article-title1	{ text-decoration:none; color: #4c4cab; }
A:active.sub-article-title1	{ text-decoration:none; color: #4c4cab; }
A:visited.sub-article-title1{ text-decoration:none; color: #4c4cab; }
A:hover.sub-article-title1	{ text-decoration:underline; color: #4c4cab; }

A:link.sub-article-title2	{ text-decoration:none; color: #31aca8; }
A:active.sub-article-title2	{ text-decoration:none; color: #31aca8; }
A:visited.sub-article-title2{ text-decoration:none; color: #31aca8; }
A:hover.sub-article-title2	{ text-decoration:underline; color: #31aca8; }

A:link.sub-article-title3	{ text-decoration:none; color: #333333; }
A:active.sub-article-title3	{ text-decoration:none; color: #333333; }
A:visited.sub-article-title3{ text-decoration:none; color: #333333; }
A:hover.sub-article-title3	{ text-decoration:none; color: #4c4cab; }

#summary-title{ margin-top:22px; clear:both; margin-left:3px; 
	margin-bottom:10px; }
.summary-item{ margin-top:5px;
	margin-left:10px; margin-right:10px;
	margin-bottom:0px;
	background-image:url("/images/__x_header/arrows/arrow01.gif");
	background-repeat:no-repeat;
	padding-left:10px;
	background-position:0px 5px;
	border-bottom:1px dotted #cccccc;
	padding-bottom:3px; }
#summary-nav{ margin-top:5px; float:right; margin-right:20px; }
	
#footer-articles6{
	float:left; width:300px; height:auto; clear:both;
	margin-top:10px; text-align:left; margin-left:13px;
}
#footer-articles7{
	float:left; width:300px; height:auto; 
	margin-left:40px; margin-top:10px;
	text-align:left;
}

#footer-gnav{
	width:100%; margin-top:20px; background-color:#f0f0f0; 
	padding:10px; border:1px solid #999999; text-align:center;
	color:#333333;
}
#copyright{ text-align:center; }
#footer-logo{ text-align:center; margin-bottom:0; 
	margin-top:20px; }
.navnav-frame{ clear:both; padding-left:17px; }
.navnav-frame1{ clear:both; margin-top:5px; padding-left:17px; }

#search-frame{
	width:243px; padding:10px;
	background-color:#eeeeee;
	margin-top:5px; margin-left:4px;
}
#search-frame img{ vertical-align:top; cursor:hand; }
#search-frame input{ width:140px; color:#0066cc; }
.short-title{ font-size:16px; font-weight:bold; text-align:center;
	color:#333333; padding-top:0px; }

#top-link-bar{ text-align:left; border-bottom:1px dotted #dddddd; 
	padding-bottom:5px; margin-top:5px; }
#short-cnt-frame{ margin-top:30px; border-bottom:1px solid #dddddd;
	padding-bottom:10px; padding-right:5px; }
#home-list-nav{ text-align:center; color:#333333; }

.find_text{
	background-color:#0033cc;
	color:#ffffff;
}

#ceo-text{ border:1px solid #e0e0e0; padding:10px; height:auto; overflow:auto; margin-top:20px; }
#ceo-text p:first-letter{ color:#0066cc; float:left; font-size:42px; 
	margin-top:-9px; font-weight:bold; margin-right:3px; margin-bottom:-12px; }
#ceo-text img{ margin-right:10px; }
.cnt-first-line:first-letter{ color:#009999; float:left; font-size:42px;
	margin-top:10px; font-weight:bold; margin-right:3px; margin-bottom:0px; }
.second-line-print{ text-align:justify; font-size:12px; margin-top:0; margin-bottom:10px; color:#333333; }
.second-line-print:first-letter{ color:#009999; float:left; font-size:42px; 
	margin-top:-9px; font-weight:bold; margin-right:3px; margin-bottom:-12px; }
.notes-set{ color:red; }